import 'package:flutter/material.dart';
import 'package:flutter_hooks/flutter_hooks.dart';

class ExamImage extends HookWidget {
  final String imageUrl; // 默认考试图片
  final bool isDraw; // 是否开始画图
  const ExamImage({required this.imageUrl, required this.isDraw, Key? key}) : super(key: key);
  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
